{
  "Ember": {
    "NAME": "残り火",
    "DESCRIPTIONS": [
      "一時的なHPを #b",
      "  得る。"
    ]
  },
  "Black_Firebomb": {
    "NAME": "黒火炎壺",
    "DESCRIPTIONS": [
      " #b",
      " ダメージを与える。"
    ]
  }
}